if not exists(select 1 from syscolumns where id = object_id('PDV_VD_TEF') and name = 'NM_OPERADORA_PDV')
begin 
	ALTER TABLE dbo.PDV_VD_TEF ADD
		NM_OPERADORA_PDV varchar(250) NULL,
		QTDE_PARCELAS int NULL
	
	ALTER TABLE dbo.PDV_VD_TEF ADD CONSTRAINT
		DF_PDV_VD_TEF_NM_OPERADORA_PDV DEFAULT '' FOR NM_OPERADORA_PDV
	
	ALTER TABLE dbo.PDV_VD_TEF ADD CONSTRAINT
		DF_PDV_VD_TEF_QTDE_PARCELAS DEFAULT 0 FOR QTDE_PARCELAS
end